@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
html,body{
	-webkit-overflow-scrolling:touch;
	position:relative
	-webkit-touch-callout:none;
	
}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;}
.layui-m-layer0.layui-m-layer .layui-m-layer-footer {
	width: 100%;
	top: 0;
	padding: 0;
	bottom: 0;
}

.layui-m-layer0 .layui-m-layer-footer .layui-m-layercont {
	border-radius: 0;
	padding: 0;
	height: 100%;
	background: rgba(0, 0, 0, .2);
}
.foot-top {
	padding-top: .5rem;
	color: yellow;
}

.foot-top img {
	width: .8rem;
	height: .8rem;
	vertical-align: baseline;
}
#stru{
	width: .8rem;
	height: .8rem;
	display: inline-block;
}
#qq {
	padding: 0 .6rem 0 .6rem;
}

.foot-bom {
	height: 2rem;
	text-align: right;
	padding-right: .7rem;
}

.foot-bom img {
	height: 2rem;
}

.right {
	text-align: left;
	color: yellow;
	padding-left: .5rem;
}

#friend {
	padding-left: .2rem;
}

#fenx {
	padding-right: .3rem;
}

.know {
	width: 2.4rem;
	height: .7rem;
	line-height: .7rem;
	color: yellow;
	border: 1px solid yellow;
	text-align: center;
	border-radius: .1rem;
	margin: 0 auto;
	margin-top: 1.5rem;
}